<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="147" id="KGk-i7-Jjw" customClass="ApplicationMaterialsForthTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="350" height="147"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="350" height="146.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zvP-Lz-FVt">
                        <rect key="frame" x="33" y="0.0" width="2" height="146.5"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="2" id="4bg-aO-6Dy"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="否" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YP7-HQ-33U">
                        <rect key="frame" x="315" y="63" width="18" height="21"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="18" id="1C6-WR-xIf"/>
                            <constraint firstAttribute="height" constant="21" id="Meb-Hb-7n0"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rsB-dF-Dt2">
                        <rect key="frame" x="23" y="11" width="22" height="22"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="22" id="D41-Md-gp0"/>
                            <constraint firstAttribute="width" constant="22" id="bFd-gO-cOJ"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="uPT-Ax-6VE">
                        <rect key="frame" x="286" y="58" width="51" height="31"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="49" id="4vi-7h-YiL"/>
                            <constraint firstAttribute="height" constant="31" id="mor-da-29w"/>
                        </constraints>
                        <color key="onTintColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                    </switch>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="le2-4S-0Sg">
                        <rect key="frame" x="60" y="145" width="290" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="Kqf-PV-Tiq"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9F2-JI-yuo">
                        <rect key="frame" x="60" y="0.0" width="20.5" height="145.5"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="0f5-RQ-FcJ"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="是" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fEz-dk-gHS">
                        <rect key="frame" x="291" y="62" width="16" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="gmb-8E-aRx"/>
                            <constraint firstAttribute="width" constant="16" id="o6e-yv-HId"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="9F2-JI-yuo" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="2re-dv-ffd"/>
                    <constraint firstItem="rsB-dF-Dt2" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="23" id="5Z7-t4-LkT"/>
                    <constraint firstAttribute="bottom" secondItem="zvP-Lz-FVt" secondAttribute="bottom" id="8CR-iF-Yyw"/>
                    <constraint firstItem="YP7-HQ-33U" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="H84-2w-PpL"/>
                    <constraint firstAttribute="trailing" secondItem="le2-4S-0Sg" secondAttribute="trailing" id="LOU-G4-9BU"/>
                    <constraint firstItem="uPT-Ax-6VE" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="Pl2-Jo-fqC"/>
                    <constraint firstItem="fEz-dk-gHS" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="QXR-re-uSa"/>
                    <constraint firstAttribute="bottom" secondItem="le2-4S-0Sg" secondAttribute="bottom" id="QXw-5l-DGY"/>
                    <constraint firstItem="zvP-Lz-FVt" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="UqU-La-ljk"/>
                    <constraint firstItem="le2-4S-0Sg" firstAttribute="top" secondItem="9F2-JI-yuo" secondAttribute="bottom" id="W6l-GM-9nX"/>
                    <constraint firstAttribute="trailing" secondItem="uPT-Ax-6VE" secondAttribute="trailing" constant="15" id="a28-SA-TUr"/>
                    <constraint firstItem="zvP-Lz-FVt" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="33" id="dqv-jE-eku"/>
                    <constraint firstAttribute="trailing" secondItem="YP7-HQ-33U" secondAttribute="trailing" constant="17" id="i4g-u2-HWi"/>
                    <constraint firstItem="9F2-JI-yuo" firstAttribute="leading" secondItem="rsB-dF-Dt2" secondAttribute="trailing" constant="15" id="r77-ph-SB0"/>
                    <constraint firstItem="rsB-dF-Dt2" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="11" id="rOC-GL-ypn"/>
                    <constraint firstItem="le2-4S-0Sg" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="60" id="tvn-jZ-omr"/>
                    <constraint firstItem="YP7-HQ-33U" firstAttribute="leading" secondItem="fEz-dk-gHS" secondAttribute="trailing" constant="8" id="vzY-oP-T71"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="mark" destination="rsB-dF-Dt2" id="Pii-pW-XZz"/>
                <outlet property="no" destination="YP7-HQ-33U" id="lX7-et-gQW"/>
                <outlet property="select" destination="uPT-Ax-6VE" id="sXY-yy-M2l"/>
                <outlet property="title" destination="9F2-JI-yuo" id="MDW-iy-oIA"/>
                <outlet property="yes" destination="fEz-dk-gHS" id="dYy-7S-lGa"/>
            </connections>
            <point key="canvasLocation" x="260" y="280.5"/>
        </tableViewCell>
    </objects>
</document>
